import { ComponentFixture, TestBed } from '@angular/core/testing';
import { AgentShigePage } from './agent-shige.page';

describe('AgentShigePage', () => {
  let component: AgentShigePage;
  let fixture: ComponentFixture<AgentShigePage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(AgentShigePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
